Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problem Updating Notified Pro 1.3

  1. #1
    Default Problem Updating Notified Pro 1.3
    Problem whe trying to update to Notified Pro 1.3

    Says: Depends on Libdisplaystack... But that thing is already instaled...
    what the heck is this ?

    any one had this problem?

  2. #2
    download from cydia don't possible error repo modmyi... arghhhhhh

    Quote Originally Posted by 7h31ll3g4l View Post
    download from cydia don't possible error repo modmyi... arghhhhhh
    solved...

    bye
    Last edited by 7h31ll3g4l; 2010-08-12 at 05:04 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •